Ubuntu

“libsigsegv” 2.4-4 source package in Ubuntu

Changelog

libsigsegv (2.4-4) unstable; urgency=low

  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * Added libsigsegv0 library (Closes: #434122)
  * Don't ignore make clean errors 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 17:24:56 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2007-10-23
Uploaded to:
Hardy
Original maintainer:
Peter Van Eynde
Component:
universe
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hardy release on 2007-10-23 universe devel

Downloads

File Size MD5 Checksum
libsigsegv_2.4.orig.tar.gz 368.6 KiB 4e48f145ad5ce7e8601a1894ccbace7f
libsigsegv_2.4-4.diff.gz 68.3 KiB 9590acf4925ccd5f7bb43128df7c68d2
libsigsegv_2.4-4.dsc 736 bytes 32e788b1f096dd1354708417622a48e5

Binary packages built by this source

libsigsegv-dev: Library for handling page faults in a portable way

 GNU libsigsegv is a library that allows handling page faults in a
 portable way. It is used e.g. for generational garbage collectors
 and stack overflow handlers.
 .
 This package contains the libsigsegv development files.

libsigsegv0: Library for handling page faults in a portable way

 GNU libsigsegv is a library that allows handling page faults in a
 portable way. It is used e.g. for generational garbage collectors
 and stack overflow handlers.
 .
 This package contains the shared library.